.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel,.owl-carousel .owl-wrapper{display:none;position:relative}
.owl-carousel{width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}
.grabbing{cursor:url(grabbing.png) 8 8,move}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.ui-helper-reset,.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited,.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited,.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited{text-decoration:none}
.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.ui-helper-zfix,.ui-widget-overlay{top:0;left:0;width:100%;height:100%}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;font-size:100%;list-style:none}
.ui-helper-clearfix:after,.ui-helper-clearfix:before{content:"";display:table;border-collapse:collapse}
.ui-helper-clearfix:after{clear:both}
.ui-helper-clearfix{min-height:0}
.ui-helper-zfix{position:absolute;opacity:0;filter:Alpha(Opacity=0)}
.ui-front{z-index:100}
.ui-state-disabled{cursor:default!important}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.ui-widget-overlay{position:fixed}
.ui-accordion .ui-accordion-header{display:block;cursor:pointer;position:relative;margin-top:2px;padding:.5em .5em .5em .7em;min-height:0}
.ui-accordion .ui-accordion-icons{padding-left:2.2em}
.ui-accordion .ui-accordion-noicons{padding-left:.7em}
.ui-accordion .ui-accordion-icons .ui-accordion-icons{padding-left:2.2em}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{position:absolute;left:.5em;top:50%;margin-top:-8px}
.ui-accordion .ui-accordion-content{padding:1em 2.2em;border-top:0;overflow:auto}
.ui-tabs{position:relative;padding:.2em}
.ui-tabs .ui-tabs-nav{margin:0;padding:.2em .2em 0}
.ui-tabs .ui-tabs-nav li{list-style:none;float:left;position:relative;top:0;margin:1px .2em 0 0;border-bottom-width:0;padding:0;white-space:nowrap}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{float:left;padding:.5em 1em;text-decoration:none}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{margin-bottom:-1px;padding-bottom:1px}
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor{cursor:text}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor{cursor:pointer}
.ui-tabs .ui-tabs-panel{display:block;border-width:0;padding:1em 1.4em;background:0 0}
.ui-tooltip{padding:8px;position:absolute;z-index:9999;max-width:300px}
body .ui-tooltip{border-width:2px}
.ui-widget-content{border:1px solid #ddd;background:#eee}
.ui-widget-header{border:1px solid #e78f08;background:#f6a828;font-weight:700}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #ccc;background:#f6f6f6;font-weight:700}
.ui-state-focus,.ui-state-hover,.ui-widget-content .ui-state-focus,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-focus,.ui-widget-header .ui-state-hover{border:1px solid #fbcb09;background:#fdf5ce;font-weight:700}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #fbd850;background:#fff;font-weight:700}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #fed22f;background:#ffe45c}
.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#b81900}
.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:700}
.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:400}
.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}
.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35)}
.ui-corner-all,.ui-corner-left,.ui-corner-tl,.ui-corner-top{border-top-left-radius:4px}
.ui-corner-all,.ui-corner-right,.ui-corner-top,.ui-corner-tr{border-top-right-radius:4px}
.ui-corner-all,.ui-corner-bl,.ui-corner-bottom,.ui-corner-left{border-bottom-left-radius:4px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-br,.ui-corner-right{border-bottom-right-radius:4px}
.ui-widget-overlay{background:#666;opacity:.5;filter:Alpha(Opacity=50)}
.ui-widget-shadow{margin:-5px 0 0 -5px;padding:5px;background:#000;opacity:.2;filter:Alpha(Opacity=20);border-radius:5px}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio{margin-top:10px}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background:0 0}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,optgroup,strong{font-weight:700}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
pre,textarea{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
p{margin-bottom:10px}
.row{margin-right:-15px;margin-left:-15px}
.row:after,.row:before{display:table;content:" "}
.row:after{clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.col-xs-11{width:91.666666666667%}
.col-xs-10{width:83.333333333333%}
.col-xs-9{width:75%}
.col-xs-8{width:66.666666666667%}
.col-xs-7{width:58.333333333333%}
.col-xs-6{width:50%}
.col-xs-5{width:41.666666666667%}
.col-xs-4{width:33.333333333333%}
.col-xs-3{width:25%}
.col-xs-2{width:16.666666666667%}
.col-xs-1{width:8.3333333333333%}
.col-xs-pull-12{right:100%}
.col-xs-pull-11{right:91.666666666667%}
.col-xs-pull-10{right:83.333333333333%}
.col-xs-pull-9{right:75%}
.col-xs-pull-8{right:66.666666666667%}
.col-xs-pull-7{right:58.333333333333%}
.col-xs-pull-6{right:50%}
.col-xs-pull-5{right:41.666666666667%}
.col-xs-pull-4{right:33.333333333333%}
.col-xs-pull-3{right:25%}
.col-xs-pull-2{right:16.666666666667%}
.col-xs-pull-1{right:8.3333333333333%}
.col-xs-pull-0{right:0}
.col-xs-push-12{left:100%}
.col-xs-push-11{left:91.666666666667%}
.col-xs-push-10{left:83.333333333333%}
.col-xs-push-9{left:75%}
.col-xs-push-8{left:66.666666666667%}
.col-xs-push-7{left:58.333333333333%}
.col-xs-push-6{left:50%}
.col-xs-push-5{left:41.666666666667%}
.col-xs-push-4{left:33.333333333333%}
.col-xs-push-3{left:25%}
.col-xs-push-2{left:16.666666666667%}
.col-xs-push-1{left:8.3333333333333%}
.col-xs-push-0{left:0}
.col-xs-offset-12{margin-left:100%}
.col-xs-offset-11{margin-left:91.666666666667%}
.col-xs-offset-10{margin-left:83.333333333333%}
.col-xs-offset-9{margin-left:75%}
.col-xs-offset-8{margin-left:66.666666666667%}
.col-xs-offset-7{margin-left:58.333333333333%}
.col-xs-offset-6{margin-left:50%}
.col-xs-offset-5{margin-left:41.666666666667%}
.col-xs-offset-4{margin-left:33.333333333333%}
.col-xs-offset-3{margin-left:25%}
.col-xs-offset-2{margin-left:16.666666666667%}
.col-xs-offset-1{margin-left:8.3333333333333%}
.col-xs-offset-0{margin-left:0}
@media (min-width:768px) {
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-12{width:100%}
.col-sm-11{width:91.666666666667%}
.col-sm-10{width:83.333333333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.666666666667%}
.col-sm-7{width:58.333333333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.666666666667%}
.col-sm-4{width:33.333333333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.666666666667%}
.col-sm-1{width:8.3333333333333%}
.col-sm-pull-12{right:100%}
.col-sm-pull-11{right:91.666666666667%}
.col-sm-pull-10{right:83.333333333333%}
.col-sm-pull-9{right:75%}
.col-sm-pull-8{right:66.666666666667%}
.col-sm-pull-7{right:58.333333333333%}
.col-sm-pull-6{right:50%}
.col-sm-pull-5{right:41.666666666667%}
.col-sm-pull-4{right:33.333333333333%}
.col-sm-pull-3{right:25%}
.col-sm-pull-2{right:16.666666666667%}
.col-sm-pull-1{right:8.3333333333333%}
.col-sm-pull-0{right:0}
.col-sm-push-12{left:100%}
.col-sm-push-11{left:91.666666666667%}
.col-sm-push-10{left:83.333333333333%}
.col-sm-push-9{left:75%}
.col-sm-push-8{left:66.666666666667%}
.col-sm-push-7{left:58.333333333333%}
.col-sm-push-6{left:50%}
.col-sm-push-5{left:41.666666666667%}
.col-sm-push-4{left:33.333333333333%}
.col-sm-push-3{left:25%}
.col-sm-push-2{left:16.666666666667%}
.col-sm-push-1{left:8.3333333333333%}
.col-sm-push-0{left:0}
.col-sm-offset-12{margin-left:100%}
.col-sm-offset-11{margin-left:91.666666666667%}
.col-sm-offset-10{margin-left:83.333333333333%}
.col-sm-offset-9{margin-left:75%}
.col-sm-offset-8{margin-left:66.666666666667%}
.col-sm-offset-7{margin-left:58.333333333333%}
.col-sm-offset-6{margin-left:50%}
.col-sm-offset-5{margin-left:41.666666666667%}
.col-sm-offset-4{margin-left:33.333333333333%}
.col-sm-offset-3{margin-left:25%}
.col-sm-offset-2{margin-left:16.666666666667%}
.col-sm-offset-1{margin-left:8.3333333333333%}
.col-sm-offset-0{margin-left:0}
}
@media (min-width:992px) {
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}
.col-md-12{width:100%}
.col-md-11{width:91.666666666667%}
.col-md-10{width:83.333333333333%}
.col-md-9{width:75%}
.col-md-8{width:66.666666666667%}
.col-md-7{width:58.333333333333%}
.col-md-6{width:50%}
.col-md-5{width:41.666666666667%}
.col-md-4{width:33.333333333333%}
.col-md-3{width:25%}
.col-md-2{width:16.666666666667%}
.col-md-1{width:8.3333333333333%}
.col-md-pull-12{right:100%}
.col-md-pull-11{right:91.666666666667%}
.col-md-pull-10{right:83.333333333333%}
.col-md-pull-9{right:75%}
.col-md-pull-8{right:66.666666666667%}
.col-md-pull-7{right:58.333333333333%}
.col-md-pull-6{right:50%}
.col-md-pull-5{right:41.666666666667%}
.col-md-pull-4{right:33.333333333333%}
.col-md-pull-3{right:25%}
.col-md-pull-2{right:16.666666666667%}
.col-md-pull-1{right:8.3333333333333%}
.col-md-pull-0{right:0}
.col-md-push-12{left:100%}
.col-md-push-11{left:91.666666666667%}
.col-md-push-10{left:83.333333333333%}
.col-md-push-9{left:75%}
.col-md-push-8{left:66.666666666667%}
.col-md-push-7{left:58.333333333333%}
.col-md-push-6{left:50%}
.col-md-push-5{left:41.666666666667%}
.col-md-push-4{left:33.333333333333%}
.col-md-push-3{left:25%}
.col-md-push-2{left:16.666666666667%}
.col-md-push-1{left:8.3333333333333%}
.col-md-push-0{left:0}
.col-md-offset-12{margin-left:100%}
.col-md-offset-11{margin-left:91.666666666667%}
.col-md-offset-10{margin-left:83.333333333333%}
.col-md-offset-9{margin-left:75%}
.col-md-offset-8{margin-left:66.666666666667%}
.col-md-offset-7{margin-left:58.333333333333%}
.col-md-offset-6{margin-left:50%}
.col-md-offset-5{margin-left:41.666666666667%}
.col-md-offset-4{margin-left:33.333333333333%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-2{margin-left:16.666666666667%}
.col-md-offset-1{margin-left:8.3333333333333%}
.col-md-offset-0{margin-left:0}
}
@media (min-width:1200px) {
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}
.col-lg-12{width:100%}
.col-lg-11{width:91.666666666667%}
.col-lg-10{width:83.333333333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.666666666667%}
.col-lg-7{width:58.333333333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.666666666667%}
.col-lg-4{width:33.333333333333%}
.col-lg-3{width:25%}
.col-lg-2{width:16.666666666667%}
.col-lg-1{width:8.3333333333333%}
.col-lg-pull-12{right:100%}
.col-lg-pull-11{right:91.666666666667%}
.col-lg-pull-10{right:83.333333333333%}
.col-lg-pull-9{right:75%}
.col-lg-pull-8{right:66.666666666667%}
.col-lg-pull-7{right:58.333333333333%}
.col-lg-pull-6{right:50%}
.col-lg-pull-5{right:41.666666666667%}
.col-lg-pull-4{right:33.333333333333%}
.col-lg-pull-3{right:25%}
.col-lg-pull-2{right:16.666666666667%}
.col-lg-pull-1{right:8.3333333333333%}
.col-lg-pull-0{right:0}
.col-lg-push-12{left:100%}
.col-lg-push-11{left:91.666666666667%}
.col-lg-push-10{left:83.333333333333%}
.col-lg-push-9{left:75%}
.col-lg-push-8{left:66.666666666667%}
.col-lg-push-7{left:58.333333333333%}
.col-lg-push-6{left:50%}
.col-lg-push-5{left:41.666666666667%}
.col-lg-push-4{left:33.333333333333%}
.col-lg-push-3{left:25%}
.col-lg-push-2{left:16.666666666667%}
.col-lg-push-1{left:8.3333333333333%}
.col-lg-push-0{left:0}
.col-lg-offset-12{margin-left:100%}
.col-lg-offset-11{margin-left:91.666666666667%}
.col-lg-offset-10{margin-left:83.333333333333%}
.col-lg-offset-9{margin-left:75%}
.col-lg-offset-8{margin-left:66.666666666667%}
.col-lg-offset-7{margin-left:58.333333333333%}
.col-lg-offset-6{margin-left:50%}
.col-lg-offset-5{margin-left:41.666666666667%}
.col-lg-offset-4{margin-left:33.333333333333%}
.col-lg-offset-3{margin-left:25%}
.col-lg-offset-2{margin-left:16.666666666667%}
.col-lg-offset-1{margin-left:8.3333333333333%}
.col-lg-offset-0{margin-left:0}
}
.sf-menu,.sf-menu>li{float:left}
.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none}
.sf-menu li{position:relative;background:#BDD2FF;white-space:nowrap;-webkit-transition:background .2s;transition:background .2s}
.sf-menu ul{position:absolute;display:none;top:100%;left:0;z-index:99;min-width:250px}
.sf-menu a,.sf-menu li.sfHover>ul,.sf-menu li:hover>ul{display:block}
.sf-menu a{position:relative;border-left:1px solid #fff;border-top:1px solid #dFeEFF;border-top:1px solid rgba(255,255,255,.5);padding:.75em 1em;text-decoration:none;color:#13a}
.sf-menu ul ul{top:0;left:100%}
.sf-menu{margin-bottom:1em}
.sf-menu ul li{background:#AABDE6}
.sf-menu ul ul li{background:#9AAEDB}
.sf-menu li.sfHover,.sf-menu li:hover{background:#CFDEFF;-webkit-transition:none;transition:none}
.sf-arrows .sf-with-ul{padding-right:2.5em}
.sf-arrows .sf-with-ul:after{content:'';position:absolute;top:50%;right:.5em;margin-top:-3px;height:0;width:0;border:5px solid transparent;border-top-color:#fff}
.sf-arrows>.sfHover>.sf-with-ul:after,.sf-arrows>li:hover>.sf-with-ul:after,.sf-arrows>li>.sf-with-ul:focus:after{border-top-color:#fff}
.sf-arrows ul .sf-with-ul:after{margin-top:-5px;margin-right:-3px;border-color:transparent transparent transparent #dFeEFF;border-left-color:rgba(255,255,255,.5)}
.sf-arrows ul .sfHover>.sf-with-ul:after,.sf-arrows ul li:hover>.sf-with-ul:after,.sf-arrows ul li>.sf-with-ul:focus:after{border-left-color:#fff}
.bx-wrapper{position:relative;margin:0 auto 60px;padding:0}
.bx-wrapper img{max-width:100%;display:block}
.bx-wrapper .bx-viewport{background:#fff}
.bx-wrapper .bx-controls-auto,.bx-wrapper .bx-pager{position:absolute;bottom:-30px;width:100%}
.bx-wrapper .bx-loading{min-height:50px;background:url(images/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:700;color:#666;padding-top:20px}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item,.bx-wrapper .bx-pager .bx-pager-item{display:inline-block}
.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:hover{background:#000}
.bx-wrapper .bx-prev{left:10px;background:url(images/controls.png) 0 -32px no-repeat}
.bx-wrapper .bx-next{right:10px;background:url(images/controls.png) -43px -32px no-repeat}
.bx-wrapper .bx-prev:hover{background-position:0 0}
.bx-wrapper .bx-next:hover{background-position:-43px 0}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999}
.bx-wrapper .bx-controls-direction a.disabled{display:none}
.bx-wrapper .bx-controls-auto{text-align:center}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(images/controls.png) -86px -11px no-repeat;margin:0 3px}
.bx-wrapper .bx-controls-auto .bx-start.active,.bx-wrapper .bx-controls-auto .bx-start:hover{background-position:-86px 0}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(images/controls.png) -86px -44px no-repeat;margin:0 3px}
.bx-wrapper .bx-controls-auto .bx-stop.active,.bx-wrapper .bx-controls-auto .bx-stop:hover{background-position:-86px -33px}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80,80,80,.75);width:100%}
.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px}
ul.mobile-menu a .caret,ul.mobile-menu li.open>a>.caret{border-right:4px solid transparent;border-left:4px solid transparent}
ul.mobile-menu,ul.mobile-menu li,ul.mobile-menu ul{list-style:none}
ul.mobile-menu ul{padding:0;margin:0 0 0 18px}
ul.mobile-menu{padding:4px;margin:0}
ul.mobile-menu>li{margin:4px 0}
ul.mobile-menu>li li{margin:2px 0}
ul.mobile-menu a{color:#333;display:block;outline:0;text-decoration:none}
ul.mobile-menu a .caret{float:right;width:0;height:0;display:inline-block;vertical-align:top;border-top:4px solid #000;content:"";margin-top:8px;margin-left:2px}
ul.mobile-menu a:hover .caret{border-top-color:#fff}
ul.mobile-menu li.open>a>.caret{border-top:none;border-bottom:4px solid #000}
ul.mobile-menu li.open>a:hover>.caret{border-bottom-color:#fff}
ul.mobile-menu a:hover,ul.mobile-menu li.active>a{background-color:#5D5D5D;color:#f5f5f5}
ul.mobile-menu>li.active>a{background-color:#4D90FE}
ul.mobile-menu li a{font-size:13px;line-height:18px;padding:2px 10px}
ul.mobile-menu>li>a{font-size:14px;line-height:20px;padding:4px 10px}
@media screen and (min-width:1200px) {
.col-lg-4:nth-child(3n+1){clear:both}
}
@media screen and (min-width:992px) and (max-width:1199px) {
.col-md-4:nth-child(3n+1){clear:both}
}